* {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: url(../img/body_bg.png) repeat-x top #f9f9f9;
    font-family: Verdana;
    font-size: 12px;
    color: #393939;
}

.clear {
    clear: both;
}

#wrap {
    width: 1240px;
    margin: 0 auto;
}

#Go_Top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    width: 66px;
    height: 66px;
    text-indent: -9999px;
    cursor: pointer;
    background: url(../img/pageup_button.png) no-repeat center #fff;
    z-index: 1001;
	border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

/***********************/

#header {
    position: relative;
    height: 171px;
    margin-bottom: 11px;
    margin-top: 7px;
    background: url(../img/header_bg.png) no-repeat;
	background-size: cover;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-ms-border-bottom-right-radius: 10px;
}

    #header #logo {
        position: relative;
        height: 169px;
        width: 287px;
        margin-top: 1px;
        margin-left: 3px;
        float: left;
        background: url(../img/map_of_ukraine.png) no-repeat;
    }

    #header #trizub {
        width: 69px;
        height: 96px;
        float: right;
        margin-top: 20px;
        margin-right: 43px;
        background: url(../img/trizub.png) no-repeat;
    }

        #header #logo a#main_ico {
            position: absolute;
            top: 108px;
            left: 10px;
            width: 12px;
            height: 9px;
            background: url(../img/main_ico.png) no-repeat 0 -9px;
            overflow: hidden;
        }

        #header #logo a#main_ico:hover {
            background: url(../img/main_ico.png) no-repeat 0 0;
        }

        #header #logo a#mail_ico {
            position: absolute;
            top: 108px;
            left: 35px;
            width: 12px;
            height: 9px;
            background: url(../img/mail_ico.png) no-repeat 0 0;
            overflow: hidden;
        }

        #header #logo a#mail_ico:hover {
            background: url(../img/mail_ico.png) no-repeat 0 -9px;
        }

        #header #logo a#map_ico {
            position: absolute;
            top: 108px;
            left: 60px;
            width: 12px;
            height: 9px;
            background: url(../img/map_ico.png) no-repeat 0 0;
            overflow: hidden;
        }

        #header #logo a#map_ico:hover {
            background: url(../img/map_ico.png) no-repeat 0 -9px;
        }

    #header #logo img {
        position: absolute;
        left: 88px;
		top: 4px;
    }
		
		#header #alt_version {
			position: absolute;
			top: 87px;
			left: 312px;
			font-size: 14px;
			color: #fff;
			text-decoration: underline;
			background: url(http://krr.org.ua/themes/default/img/alt_bg.png) no-repeat left 15px center #3380C5;
			padding: 7px 15px 7px 47px;
			border-radius: 5px;
			-o-border-radius: 5px;
			-ms-border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
		}

        #header #slogan {
            position: absolute;
			width: 570px;
			top: 9px;
			left: 313px;
			font-family: Georgia;
			font-size: 32px;
			color: #0f2c53;
        }

            #header #slogan span {
                position: absolute;
                color: #266a96;
                font-size: 23px;
                top: 40px;
                left: 0;
            }

            #header #main_nav {
                position: absolute;
                bottom: 0;
                right: 0;
                width: 827px;
                height: 43px;
                background: url(../img/main_nav_bg.png) no-repeat;
            }

            #header #main_nav #main_menu {
                height: 43px;
                list-style: none;
                padding-left: 18px;
            }

                #header #main_nav #main_menu li {
                    float: left;
                    padding: 0px 17px;
                    border-right: 1px solid #4579b1;
                    border-left: 1px solid #5696db;
                    position: relative;
                }

                #header #main_nav #main_menu li:first-child {
                    border-left: none;
                    margin-left: -10px;
                }

                #header #main_nav #main_menu li:last-child {
                    border-right: none;
                }

                #header #main_nav #main_menu li a {
                    display: block;
                    height: 43px;
                    text-decoration: none;
                    font-family: Arial;
                    font-size: 12px;
                    font-weight: bold;
                    color: #ffffff;
                    line-height: 43px;
                    text-shadow: 1px 1px #1a3956;
                }

                #header #main_nav #main_menu li a#right_padding {
                    padding-right: 20px;
                }

                #header #main_nav #main_menu li #top_sub_nuv {
                    position: absolute;
                    top: 16px;
                    right: 7px;
                    cursor: pointer;
                }

					#header #main_nav #main_menu li ul {
						position: absolute;
						top: 44px;
						left: 50%;
						margin-left: -110px;
						width: 220px;
						z-index: 100;
						background: #2D73B7;
						padding: 10px;
						border-radius: 5px;
						-o-border-radius: 5px;
						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
						list-style: none;
					}

						#header #main_nav #main_menu li ul li, #header #main_nav #main_menu li ul li:first-child {
							float: none;
							border: none;
							margin: 0;
							padding: 0px 10px;
							border-top: 1px solid #2b89d7;
							border-bottom: 1px solid #095da1;
						}

						#header #main_nav #main_menu li ul li:first-child {
							border-top: none;
						}

						#header #main_nav #main_menu li ul li:last-child {
							border-bottom: none;
						}

							#header #main_nav #main_menu li ul li a {
							}

        #header .top_sub_menu {
            position: absolute;
            top: 44px;
            left: 0px;
            width: 760px;
            background-color: #086dc0;
            z-index: 1000;
            border-radius: 15px;
            -moz-border-radius: 15px;
            -webkit-border-radius: 15px;
            padding: 20px 35px;
        }

        #header .top_sub_menu ul {
            float: left;
            width: 252px;
            list-style: none;
        }

        #header .top_sub_menu ul li {
            height: 30px;
            border-top: 1px solid #2b89d7;
            border-bottom: 1px solid #095da1;
            width: 210px;
            padding-left: 10px;
        }

        #header .top_sub_menu ul li:first-child {
            border-top: none;
        }

        #header .top_sub_menu ul li:last-child {
            border-bottom: none;
        }

        #header .top_sub_menu ul li a {
			display: block;
            line-height: 30px;
            height: 30px;
            font-family: Arial;
            font-size: 13px;
            color: #ffffff;
            font-weight: bold;
            text-shadow: 1px 1px #043258;
            text-decoration: none;
        }
		
		#header .top_sub_menu ul li a:hover {
			color: #fec119;
		}

#bread_crumbs {
    font-size: 10px;
    height: 18px;
    line-height: 18px;
    color: #656464;
    margin: -8px 0px 6px;
}

#bread_crumbs a {
    color: #656464;
}

/***********************/

#right_column {
    float: right;
    width: 960px;
}

    #main_img {
        position: relative;
        width: 960px;
        height: 202px;
        margin-bottom: 11px;
    }
    /*#main_img #mask {
        position: absolute;
        top: 0;
        left: 0;
        width: 960px;
        height: 203px;
        background: url(../img/mask.png) no-repeat;
        z-index: 99;
    }*/

/*************************/

    #content {
        float: left;
        width: 690px;
    }

    #content h1, #content .h1 {
        line-height: 22px;
		background: #3380C5;
		color: #FFF;
		text-shadow: 1px 1px #206297;
		font-family: Verdana;
		font-size: 15px;
		font-weight: normal;
		padding-left: 15px;
		padding-top: 7px;
		padding-bottom: 7px;
		border-top-left-radius: 11px;
		border-top-right-radius: 11px;
		padding-right: 80px;
    }
	
	#content .h1 {
		position: relative;
	}

    #content .h1 a {
        color: #fff;
        font-family: Verdana;
        font-size: 15px;
        font-weight: normal;
        text-decoration: none;
        text-shadow: 1px 1px #206297;
	}

    .content {
		position: relative;
        background: url(../img/content_bg_top.png) repeat-x top;
        padding: 10px 14px 20px;
        background-color: #ffffff;
        border-left: 1px solid #e2e2e2;
        border-right: 1px solid #e2e2e2;
    }

    .end_content_bg {
        /*background: url(../img/end_content_bg.jpg) no-repeat;*/
        background: #fff;
        height: 13px;
        width: 660px;
        float: left;
        padding: 0 14px;
        position: relative;
		border: 1px solid #e2e2e2;
		border-top: 0;
		border-bottom-right-radius: 10px;
		-o-border-bottom-right-radius: 10px;
		-ms-border-bottom-right-radius: 10px;
		-moz-border-bottom-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		-o-border-bottom-left-radius: 10px;
		-ms-border-bottom-left-radius: 10px;
		-moz-border-bottom-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
    }

    .end_content_bg_small {
        position: relative;
        background: url(../img/end_content_bg_small.jpg) no-repeat;
        height: 14px;
        width: 258px;
        float: left;
    }

    .content p {
        margin: 14px 0;
        line-height: 18px;
    }
	
	.content .preview_img {
		float: left !important;
		width: 200px !important;
		height: auto !important;
		margin: 17px 15px 10px 0 !important;
	}

/****************************/

    #right_sidebar {
        float: right;
        width: 258px;
    }

/***********************/

#left_column {
    float: left;
    width: 258px;
}

    #left_menu {
        list-style: none;
        margin-bottom: 11px;
    }

        #left_menu li {
            position: relative;
            margin-bottom: 4px;
            height: 38px;
            background: url(../img/left_menu_bg.png) no-repeat 0 0;
        }

        #left_menu li:hover, #left_menu li.active {
            background: url(../img/left_menu_bg.png) no-repeat 0 -38px;
        }

        #left_menu li a {
            display: block;
            height: 40px;
            line-height: 37px;
            padding-left: 18px;
            text-decoration: none;
            font-family: Arial;
            font-size: 13px;
            font-weight: bold;
            color: #fff;
            text-shadow: 1px 1px #326389;
        }

            #left_menu li ul {
                position: absolute;
                top: 2px;
                left: 258px;
                list-style: none;
                width: 260px;
                z-index: 1000;
            }

            #left_menu li ul li, #left_menu li ul li:hover {
                height: 40px;
                overflow: hidden;
                background: url(../img/left_menu_sub.png) no-repeat;				
                z-index: 1000;
            }

            #left_menu li ul li a {
                padding-left: 20px;
                color: #664800;
                text-shadow: none;
                z-index: 1000;
            }

            #left_menu li ul li a:hover {
                color: #0050af;
                text-shadow: none;
                z-index: 1000;
            }

    .banner_right {
        margin-bottom: 22px;
    }

    #left_column .head, #right_sidebar .head {
        height: 35px;
        line-height: 35px;
        background: url(../img/banner_head_bg.png) no-repeat;
        color: #fff;
        font-family: Georgia;
        font-size: 14px;
        font-weight: normal;
        padding-left: 15px;
    }

    #left_column #curency {
        background: url(../img/curency_bg.png) no-repeat;
        width: 222px;
        height: 86px;
        padding: 5px 18px;
    }

    #left_column #curency #curency_title {
        font-family: Georgia;
        font-size: 15px;
        color: #6D4802;
        margin-bottom: 8px;
    }

    #left_column #curency .curency_name {
        float: left;
        height: 16px;
        width: 75px;
        clear: both;
        font-size: 12px;
        color: #ffffff;
        margin-left: 16px;
    }

    #left_column #curency .curency_in {
        float: left;
        height: 16px;
        width: 65px;
        font-size: 12px;
        color: #ffffff;
    }

    #left_column #curency .curency_out {
        float: left;
        height: 16px;
        width: 65px;
        font-size: 12px;
        color: #ffffff;
    }

    #left_column #curency .cur_head {
        color: #82bbe6;
        height: 14px;
        padding: 5px 0;
        font-size: 11px;
    }

    .read_all_news a {
        display: block;
        width: 100px;
        height: 24px;
        line-height: 24px;
        text-align: center;
        background: url(../img/read_more.png) no-repeat 0 0;
        cursor: pointer;
        padding-right: 11px;
        text-decoration: none;
        font-family: Georgia;
        font-size: 12px;
        color: #533b00;
    }

    .read_all_news a:hover {
        background: url(../img/read_more.png) no-repeat 0 -24px;
    }

    .last_news {
        margin-bottom: 11px;
        border-bottom: 1px solid #e1e1e1;
    }

    .last_news .title_of_news a {
        color: #0050af;
        font-family: Georgia;
        font-size: 14px;
        text-decoration: none;
    }

    .last_news .date_of_news {
        float: left;
        width: 40px;
        color: #f8aa01;
        font-family: Arial;
        font-size: 11px;
    }

    .last_news .date_of_news span {
        font-size: 24px;
        font-weight: bold;
    }

    .last_news p a {
        color: #656464;
        font-family: Arial;
        font-size: 12px;
        line-height: 16px;
        margin: 10px 0;
        text-decoration: none;
    }

    #left_column .SinoptikInformer {
        margin-bottom: 16px;
    }

/****************************/

#footer {
    position: relative;
    margin-top: 24px;
    width: 1100px;
    height: 90px;
    background: url(../img/footer_bg.png) no-repeat top center;
}

    #footer #footer_logo {
        position: absolute;
        width: 252px;
        height: 121px;
        background-image: url(../img/footer_logo.png);
        right: -44px;
        top: -29px;
    }

    #footer #footer_menu {
        position: absolute;
        left: 34px;
        top: 18px;
        list-style: none;
    }

        #footer #footer_menu li {
            float: left;
            padding: 0px 15px;
        }

        #footer #footer_menu li a {
            text-decoration: none;
            font-family: Arial;
            font-size: 12px;
            font-weight: bold;
            color: #002745;
            text-shadow: 1px 1px #fff;
        }

    #footer #copyright {
        text-align: center;
        position: absolute;
        top: 64px;
        left: 0;
        width: 100%;
        color: #565656;
    }

    #footer #metastudio {
        position: absolute;
        right: 34px;
        top: 18px;
        list-style: none;
        color: #ffffff;
    }

        #footer a {
            color: #606060;
        }

        #metastudio a {
            color: #eee;
        }

/***************************************/

#content .content a {
    color: #424242;
    text-decoration: underline;
}

#content .content ul, #content .content ol {
    margin-left: 25px;
}

	#content .content ul li, #content .content ol li {
		line-height: 20px;
	}

#content .content img[style*="float: left"] {
	margin: 0 14px 10px 0;
}

#content .content img[style*="float: right"] {
	margin: 0 0px 10px 14px;
}

#content .feedback input, #content .feedback textarea {
    border: 1px solid #393939;
    padding: 5px;
    width: 250px;
}

#content .feedback input#code {
    width: 140px;
}

#content .end_content_bg input#submit {
    display: block;
    position: absolute;
    bottom: 0;
    right: 60px;
    width: 119px;
    height: 32px;
    background: url(../img/reed_more.jpg) no-repeat 0 0;
    cursor: pointer;
    border: none;
    font-family: Georgia;
    font-size: 12px;
    color: #325975;
}

#content .end_content_bg input#submit:hover {
    background: url(../img/reed_more.jpg) no-repeat 0 -32px;
}

#content .feedback textarea {
    width: 350px;
    overflow: hidden;
}

#content .feedback #necessarily {
    font-size: 11px;
    color: #888888;
}

#content .h1 {
    margin-top: 22px;
    _margin-top: 11px;
}

#content .h1#first {
    margin-top: 0px;
}

#content .article_line {
}

    #content .article_line a {
        position: absolute;
        bottom: 0px;
        right: 60px;
        display: block;
        width: 119px;
        height: 32px;
        line-height: 32px;
        text-align: center;
        background: url(../img/reed_more.jpg) no-repeat 0 0;
        cursor: pointer;
        text-decoration: none;
        font-family: Georgia;
        font-size: 12px;
        color: #4B4B4B;
    }

	#content .article_line a:hover {
        background: url(../img/reed_more.jpg) no-repeat 0 -32px;
	}
	
	#content .pageLister {
		margin-top: 28px;
		padding: 0 14px;
		font-family: Georgia;
		font-size: 11px;
		color: #424242;
	}
	
	#content .pageLister a {
		color: #325975;
		text-decoration: underline;
	}
	
	#content .h1 .up_date {
		position: absolute;
		top: 7px;
		right: 14px;
		font-family: Georgia;
		font-size: 11px;
		color: #cce7ff;
	}

    #content .photo a {
        text-decoration: none;
    }

    #content .photo a img {
        width: 120px;
        margin-left: 8px;
        margin-bottom: 8px;
    }
	
#content hr {
	display: block;
	height: 1px;
	background: #ccc;
	margin: 20px 0;
}

#golova {
    background: url(../img/golova_bg.png) no-repeat;
    height: 241px;
    position: relative;
    margin-bottom: 11px;
}

    #golova #golova_head {
        position: absolute;
        top: 5px;
        left: 10px;
        font-family: Georgia;
        font-size: 15px;
        color: #6d4802;
    }

    #golova #golova_img {
        position: absolute;
        top: 40px;
        left: 10px;
    }

    #golova #golova_name {
        position: absolute;
        top: 90px;
        right: 10px;
        width: 140px;
        color: #fff;
        font-size: 16px;
        text-align: center;
        font-family: Verdana;
        font-weight: bold;
    }

    #golova #golova_link {
        position: absolute;
        bottom: 8px;
        left: 10px;
    }

        #golova #golova_link a {
            font-family: Verdana;
            font-size: 11px;
            line-height: 17px;
            color: #fff;
        }

#search {
    position: relative;
    height: 27px;
    margin-bottom: 11px;
    background: url(../img/search_bg.png) no-repeat;
}

    #search #search_input {
        position: absolute;
        left: 10px;
        top: 5px;
        background: none;
        height: 17px;
        width: 145px;
        padding-left: 20px;
    }

    #search #search_submit {
        position: absolute;
        right: 0px;
        top: 5px;
        background: none;
        height: 17px;
        width: 80px;
        font-family: Verdana;
        color: #6D4802;
        font-size: 14px;
        cursor: pointer;
    }

.search_res {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e1e1e1;
}

.search_res .search_head {
    font-size: 16px;
    font-family: Georgia;
    text-decoration: none;
}

.banner_left {
    margin-top: 8px;
}

.content table {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.content td {
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#right_menu {
    list-style: none;
}

#right_menu li a {
    display: block;
    height: 34px;
    line-height: 34px;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    padding: 0 5px 0 15px;
    text-shadow: 1px 1px #256d8e;
    background: url(../img/right_menu_bg.png) no-repeat 0 0;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-top: 1px solid #fff;
}

#right_menu li a#last {
    background: url(../img/right_menu_bg_last.png) no-repeat;
    height: 35px;
    line-height: 35px;
    border-left: none;
    border-right: none;
}

#right_menu li a:hover, #right_menu li a.active {
    background: url(../img/right_menu_bg.png) no-repeat 0 -34px;
}

#right_menu li a#last:hover, #right_menu li a#last.active {
    background: url(../img/right_menu_bg_last.png) no-repeat 0 -35px;
}

.content table td {
    padding: 3px 6px;
}

.content table td p {
    margin: 0;
}

iframe {
	position: relative;
	z-index: 2;
}



/**************************************************************/

.question {
    margin-bottom: 15px;
    padding: 10px 10px 0;
    font-family: Verdana;
    color: #525558;
}

.answer {
    padding: 11px 10px 11px 35px;
    cursor: pointer;
    color: #3e3e3e;
    font-size: 11px;
    background: url(../img/checkbox_bg.png) no-repeat 10px center;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

    .answer.active, .answer:hover {
        color: #514bbc;
        background: url(../img/checkbox_active_bg.png) no-repeat 10px center #f8f6f7;
        border-top: 1px solid #d2d3d4;
        border-bottom: 1px solid #d2d3d4;
    }

#vote_action {
    cursor: pointer;
    background: url(../img/read_more_button_bg.png) no-repeat;
    width: 121px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-family: Verdana;
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    margin-bottom: 22px;
    margin-left: 45px;
}

#show_results {
    position: absolute;
    bottom: 12px;
	left: 66px;
    font-size: 9px;
    color: #bc1a7a;
    cursor: pointer;
}

#show_results:hover {
    text-decoration: underline;
}

    .answer span {
        font-size: 9px;
        color: #bc1a7a;
    }

.comment_text {
    padding: 10px 10px 10px;
    color: #bc1a7a;
}
